@charset "UTF-8";

/* -----------------------------------------------------------
　大枠
----------------------------------------------------------- */



/* -----------------------------------------------------------
　スクロール前のヘッダー
----------------------------------------------------------- */




/* -----------------------------------------------------------
	メインビジュアル
----------------------------------------------------------- */

.top-mv{
    display: flex;
    /*gap: 80px;*/
    gap: 90px;
    width: 100%;
    height: 100vh;
    /*min-height: 910px;*/
    min-height: 950px;
    padding: 80px;
    background: var(--bg-color01);
    position: relative;
}

.top-mv-info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 280px;
    position: relative;
    z-index: 2;
	padding: 10px 0px 10px 10px;
	gap: 60px;
}
.top-mv-logo{
    width: 415px;
}
.top-mv-logo img{
    display: block;
    width: 100%;
}
.top-mv-info-text{
    font-size: 1.25rem;
}
.top-mv-linklist{
    display: flex;
    gap: 20px;
    padding-left: 0;
    margin-bottom: 0;
}

.top-mv-menu{
    /*min-width: 730px;*/
    min-width: 800px;
    position: relative;
    z-index: 2;
}
.top-mv-menu-linklist{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding-left: 0;
}
.top-mv-menu-linklist > li{
    width: 48%;
}
.top-mv-menu-linklist > li > a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /*height: 220px;*/
    height: 230px;
    text-align: center;
    font-size: 1.68rem;
    color: var(--sub-color02);
    text-decoration: none;
    font-weight: bold;
    line-height: 1.4;
    background: rgba(255,255,255,0.9);
    border: 2px solid var(--sub-color03);
    box-sizing: border-box;
    border-radius: 20px;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
    padding: 20px;
    white-space: nowrap;
    position: relative;
    transition: all .3s ease;
}
.top-mv-menu-linklist > li > a::before{
    content: '';
    display: block;
    width: calc(100% + 6px);
    height: calc(100% + 6px);
    border: 4px solid var(--main-color);
    border-radius: 20px;
    position: absolute;
    top: -3px;
    left: -3px;
    opacity: 0;
    transition: all .3s ease;
}
.top-mv-menu-linklist-inner{
    display: inline-block;
    padding-top: 70px;
    position: relative;
}
.top-mv-menu01 > a > .top-mv-menu-linklist-inner::before,
.top-mv-menu02 > a > .top-mv-menu-linklist-inner::before,
.top-mv-menu03 > a > .top-mv-menu-linklist-inner::before,
.top-mv-menu04 > a > .top-mv-menu-linklist-inner::before,
.top-mv-menu05 > a > .top-mv-menu-linklist-inner::before,
.top-mv-menu06 > a > .top-mv-menu-linklist-inner::before{
    content: '';
    display: block;
    width: 62px;
    height: 62px;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: var(--main-color);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all .3s ease;
}
.top-mv-menu01 > a > .top-mv-menu-linklist-inner::before{
    mask-image: url("../imgs/common/gnav-icon01.svg");
}
.top-mv-menu02 > a > .top-mv-menu-linklist-inner::before{
    mask-image: url("../imgs/common/gnav-icon02.svg");
}
.top-mv-menu03 > a > .top-mv-menu-linklist-inner::before{
    mask-image: url("../imgs/common/gnav-icon03.svg");
}
.top-mv-menu04 > a > .top-mv-menu-linklist-inner::before{
    mask-image: url("../imgs/common/gnav-icon04.svg");
}
.top-mv-menu05 > a > .top-mv-menu-linklist-inner::before{
    mask-image: url("../imgs/common/gnav-icon05.svg");
}
.top-mv-menu06 > a > .top-mv-menu-linklist-inner::before{
    mask-image: url("../imgs/common/gnav-icon06.svg");
}
.top-mv-menu-linklist-sub{
    display: block;
    font-size: 1.5rem;
    /*font-weight: 500;*/
    font-weight: 400;
}

.top-mv-img{
    position: absolute;
    bottom: 0;
    left: 0;
}
.top-mv-info-text-sp{
    display: none;
}

@media (hover: hover) {
    .top-mv-menu-linklist > li > a:hover{
        color: var(--main-color);
    }
    .top-mv-menu-linklist > li > a:hover::before{
        opacity: 1;
    }
    .top-mv-menu01 > a:hover > .top-mv-menu-linklist-inner::before,
    .top-mv-menu02 > a:hover > .top-mv-menu-linklist-inner::before,
    .top-mv-menu03 > a:hover > .top-mv-menu-linklist-inner::before,
    .top-mv-menu04 > a:hover > .top-mv-menu-linklist-inner::before,
    .top-mv-menu05 > a:hover > .top-mv-menu-linklist-inner::before,
    .top-mv-menu06 > a:hover > .top-mv-menu-linklist-inner::before{
        background: var(--sub-color01);
    }
	
}


@media screen and (max-width:1700px) {
    .top-mv{
        padding: 60px;
        gap: 40px;
        min-height: 620px;
		max-height:800px;
    }
    .top-mv-info{
        margin-bottom: 140px;
    }
    .top-mv-info-text{
        font-size: 1.125rem;
    }
    .top-mv-logo{
        width: 290px;
    }
    .top-mv-menu{
        min-width: 600px;
    }
    .top-mv-menu-linklist > li > a{
        font-size: 1.35rem;
        height: 170px;
    }
    .top-mv-menu-linklist-inner{
        padding-top: 45px;
    }
    .top-mv-menu-linklist-sub{
        font-size: 1.25rem
    }
    
    .top-mv-menu01 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu02 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu03 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu04 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu05 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu06 > a > .top-mv-menu-linklist-inner::before{
        width: 40px;
        height: 40px;
    }
}

@media screen and (max-width:1400px) {
    .top-mv{
        padding: 40px;
        min-height: 590px;
		max-height:700px;
    }
    .top-mv-info{
        margin-bottom: 100px;
    }
    .top-mv-logo{
        width: 230px;
    }
    .top-mv-info-text{
        font-size: 1.1rem;
    }
    .top-mv-linklist{
        gap: 10px;
        flex-direction: column;
    }
    .top-mv-linklist > li > a{
        font-size: 1.125rem;
    }
    
    .top-mv-menu{
        min-width: 510px;
    }
    .top-mv-menu-linklist-inner{
        padding-top: 30px;
    }
    .top-mv-menu-linklist > li > a{
        font-size: 1.125rem;
        height: 145px;
    }
    .top-mv-menu-linklist-sub{
        font-size: 1rem;
    }
    
    .top-mv-menu01 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu02 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu03 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu04 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu05 > a > .top-mv-menu-linklist-inner::before,
    .top-mv-menu06 > a > .top-mv-menu-linklist-inner::before{
        width: 30px;
        height: 30px;
    }
}

@media screen and (max-width:991px) {
    .top-mv-wrap{
        background: var(--bg-color01);
    }
    .top-mv{
        padding: 10px;
        flex-direction: column;
        gap: 30px;
        min-height: 610px;
		max-height: 740px;
    }
    .top-mv-info{
        margin-bottom: 0;
        align-items: center;
    }
    .top-mv-logo{
        width: 200px;
        margin-bottom: 0;
        margin-top: 20px;
    }
    
    .top-mv-info-text-pc{
        display: none;
    }
    
    .top-mv-menu{
        min-width: 100%;
    }
    .top-mv-menu-linklist{
        gap: 10px;
    }
    .top-mv-menu-linklist > li{
        width: calc(100% / 2 - 5px);
    }
    .top-mv-menu-linklist > li > a{
        font-size: 1rem;
        height: 100%;
    }
    .top-mv-menu-linklist-sub{
        font-size: 0.875rem
    }
    
    .top-mv-info-text-sp{
        display: block;
        padding: 40px 10px;
    }
    .top-mv-info-text{
        font-size: 1rem;
        padding-bottom: 20px;
    }
    .top-mv-linklist{
        align-items: center;
    }
    .top-mv-linklist > li > a{
        font-size: 1rem;
    }
    
}

/*　メインビジュアルスライド　*/

/* スライドの動き等速 */
.swiper-wrapper {
  transition-timing-function: linear;
}
/* 画像のサイズ調整 */
.swiper-slide img {
  height: auto;
  width: 100%;
}

.mainvisual-bg{
    display: block;
    width: 100%;
    height: 320px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.mainvisual-item{
    display: flex;
    align-items: flex-end;
}

@media screen and (max-width:1700px) {
    .mainvisual-bg{
        height: 240px;
    }
}
@media screen and (max-width:1400px) {
    .mainvisual-bg{
        height: 215px;
    }
}
@media screen and (max-width:767px) {
    .mainvisual-bg{
        height: 190px;
    }
}


/* -----------------------------------------------------------
	新着情報
----------------------------------------------------------- */

.top-news{
    margin-top: 120px;
    margin-bottom: 120px;
}
.top-news-inner{
    display: flex;
}
.top-news h2{
    font-size: 3.12rem;
    color: var(--main-color);
    writing-mode: vertical-rl;
    padding-right: 80px;
    margin-right: 80px;
    border-right: 1px solid var(--sub-color05);
    
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    border-top: none;
}
.top-news h2::before{
    display: none;
}
.top-news h2 span{
    display: block;
    font-size: 2.18rem;
    color: var(--sub-color05);
}
.news-inner{
    width: 100%;
}

@media screen and (max-width:991px) {
    .top-news-inner{
        flex-direction: column;
    }
    .top-news h2{
        writing-mode: horizontal-tb;
        font-size: 2.18rem;
        padding-right: 0;
        margin-right: 0;
        border-right: none;
        margin-bottom: 40px;
    }
    .top-news h2 span{
        font-size: 1.56rem;
        position: relative;
    }
    .top-news h2 span::before{
        content: '';
        display: block;
        width: calc(100% - 80px);
        height: 1px;
        background: var(--sub-color05);
        position: absolute;
        top: 16px;
        right: 0;
        z-index: -1;
    }
}
@media screen and (max-width:767px) {
	.news-linklist li:nth-child(n + 6){
		display:none;
	}
}

/* -----------------------------------------------------------
	個人情報お知らせ
----------------------------------------------------------- */

.top-info{
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../imgs/top/top-info-bg.jpg") center / cover no-repeat;
    position: relative;
}
.top-info::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(230,230,230,0.9);
    position: absolute;
    top: 0;
    left: 0;
}
.top-info::after{
    content: '';
    display: block;
    width: 510px;
    height: 540px;
    background: url(../imgs/top/top-info-icon.png) center / contain no-repeat;
    position: absolute;
    top: -40px;
    right: 15%;
}
.top-info > div{
    position: relative;
    z-index: 2;
}

.top-info-text{
    margin-left: 100px;
}
.top-info h2{
    display: inline-block;
    color: var(--sub-color01);
    font-size: 1.87rem;
    padding-bottom: 25px;
    margin-bottom: 50px;
    border-bottom: 1px solid var(--sub-color01);
    
    padding-top: 0;
    margin-top: 0;
    border-top: none;
}
.top-info h2::before{
    display: none;
}

@media screen and (max-width:767px) {
    .top-info{
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .top-info h2{
        font-size: 1.56rem;
        padding-bottom: 15px;
        margin-bottom: 30px;
    }
    .top-info-text{
        margin-left: 0;
    }
    .top-info::after{
        width: 280px;
        height: 280px;
        top: -30px;
        right: 1%;
    }
}



